diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/query/contributor/CalendarKeywordQueryContributor.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/query/contributor/CalendarKeywordQueryContributor.java
index 37bf84264e754c..5639d61aa35264 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/query/contributor/CalendarKeywordQueryContributor.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/query/contributor/CalendarKeywordQueryContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.search.spi.model.query.contributor;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/result/contributor/CalendarBookingModelSummaryContributor.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/result/contributor/CalendarBookingModelSummaryContributor.java
index 51a9deab44a67d..e989e053795082 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/result/contributor/CalendarBookingModelSummaryContributor.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/result/contributor/CalendarBookingModelSummaryContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.search.spi.model.result.contributor;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/result/contributor/CalendarModelSummaryContributor.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/result/contributor/CalendarModelSummaryContributor.java
index efdf71ef777185..e8b17b5f2e0416 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/result/contributor/CalendarModelSummaryContributor.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/result/contributor/CalendarModelSummaryContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.search.spi.model.result.contributor;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/CalendarBookingPermissionUpdateHandler.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/CalendarBookingPermissionUpdateHandler.java
index b659cdce67bba9..e7d0de4dcd11d5 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/CalendarBookingPermissionUpdateHandler.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/CalendarBookingPermissionUpdateHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.security.permission;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/CalendarNotificationTemplatePermissionUpdateHandler.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/CalendarNotificationTemplatePermissionUpdateHandler.java
index 7ed3c31846cda0..3f87d023102023 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/CalendarNotificationTemplatePermissionUpdateHandler.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/CalendarNotificationTemplatePermissionUpdateHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.security.permission;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/CalendarPermissionUpdateHandler.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/CalendarPermissionUpdateHandler.java
index f8b5b9ad5eac80..dfb0e753ff8fcb 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/CalendarPermissionUpdateHandler.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/CalendarPermissionUpdateHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.security.permission;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/CalendarResourcePermissionUpdateHandler.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/CalendarResourcePermissionUpdateHandler.java
index fd4f3e0125ef29..599fd7b9148eeb 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/CalendarResourcePermissionUpdateHandler.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/CalendarResourcePermissionUpdateHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.security.permission;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/resource/CalendarBookingModelResourcePermissionRegistrar.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/resource/CalendarBookingModelResourcePermissionRegistrar.java
index c8c65415ace318..0d9ab796552f32 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/resource/CalendarBookingModelResourcePermissionRegistrar.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/resource/CalendarBookingModelResourcePermissionRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.security.permission.resource;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/resource/CalendarModelResourcePermissionRegistrar.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/resource/CalendarModelResourcePermissionRegistrar.java
index af53d3b75fa7af..e780af38e18926 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/resource/CalendarModelResourcePermissionRegistrar.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/resource/CalendarModelResourcePermissionRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.security.permission.resource;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/resource/CalendarPortletResourcePermissionRegistrar.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/resource/CalendarPortletResourcePermissionRegistrar.java
index de3abf357f3833..71dd31dacf35f0 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/resource/CalendarPortletResourcePermissionRegistrar.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/resource/CalendarPortletResourcePermissionRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.security.permission.resource;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/resource/CalendarResourceModelResourcePermissionRegistrar.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/resource/CalendarResourceModelResourcePermissionRegistrar.java
index bec08fb78a329a..60226a954995b6 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/resource/CalendarResourceModelResourcePermissionRegistrar.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/permission/resource/CalendarResourceModelResourcePermissionRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.security.permission.resource;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/service/access/policy/CalendarSAPEntryActivator.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/service/access/policy/CalendarSAPEntryActivator.java
index 7acb19707d53d3..f8c4b0a2b6c557 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/service/access/policy/CalendarSAPEntryActivator.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/security/service/access/policy/CalendarSAPEntryActivator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.security.service.access.policy;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/trash/CalendarBookingTrashHandler.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/trash/CalendarBookingTrashHandler.java
index 354827e2af308d..7544beebe14d40 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/trash/CalendarBookingTrashHandler.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/trash/CalendarBookingTrashHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.trash;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/CalendarServiceUpgrade.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/CalendarServiceUpgrade.java
index c1f5734dfe7709..59a90569ce5378 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/CalendarServiceUpgrade.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/CalendarServiceUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.upgrade;
@@ -47,8 +47,8 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Iván Zaera
- * @author Manuel de la Peña
+ * @author Iv??n Zaera
+ * @author Manuel de la Pe??a
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v1_0_0/UpgradeCalendarBooking.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v1_0_0/UpgradeCalendarBooking.java
index 2ac818afa6ee48..a32358a29a1183 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v1_0_0/UpgradeCalendarBooking.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v1_0_0/UpgradeCalendarBooking.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.upgrade.v1_0_0;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v1_0_0/util/CalendarBookingTable.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v1_0_0/util/CalendarBookingTable.java
index b82bd33b4aba44..06a1b62d2c1be1 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v1_0_0/util/CalendarBookingTable.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v1_0_0/util/CalendarBookingTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.upgrade.v1_0_0.util;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v1_0_1/UpgradeCalendarBooking.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v1_0_1/UpgradeCalendarBooking.java
index 27a91472a22610..f0645f224d01fa 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v1_0_1/UpgradeCalendarBooking.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v1_0_1/UpgradeCalendarBooking.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.upgrade.v1_0_1;
